<h3 id="wie-arbeite-ich-mit-den-mitschriften-die-funktionalität-der-mappen">Wie arbeite ich mit den Mitschriften? Die Funktionalität der Mappen:</h3>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=188&end=247" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>

<p>Haben Sie über den Browser mehrere Mitschriften oder Suchergebnisse in einer Mappe geöffnet, so werden diese als Tabs abgelegt. Durch Anwahl eines Tabs können Sie sich das entsprechende Dokument anzeigen lassen. Ein Klick auf das Kreuz rechts neben dem Tab-Namen schließt den jeweiligen Tab.</p>
<p>In der unteren Navigationsleiste jeder Mappe sind acht verschiedene Ansichten auf das jeweilige Dokument über Buttons auswählbar. Die Einstellungen beziehen sich immer auf den gerade aktivierten Tab.</p>
<h4 id="inhaltsverzeichnis">Inhaltsverzeichnis</h4>
<p>Öffnen Sie eine Mitschrift mit einem Klick auf die Dokumentbezeichnung, gelangen Sie zur Grundstruktur des Dokuments. Ein klassisches Inhaltsverzeichnis liegt bei den Manuskripten nicht vor. Es wurde versucht anhand der Grobstruktur, die durch phänotypische Hervorhebungen im Manuskript erkennbar ist, ein Inhaltsverzeichnis zur Orientierung nachzubilden. Die Auswahl einer Überschrift führt zur entsprechenden Stelle im Dokument in der „Fließtext“-Ansicht.</p>
<h4 id="transkription-im-fließtext">Transkription im Fließtext</h4>
<p>Diese Ansicht zeigt das transkribierte und editierte Manuskript als Fließtext. Es kann durch die Seitengescrollt werden. Seitenumbrüche sind durch horizontale Linien gekennzeichnet. Es gibt zusätzlich eine Seitennavigation, welche zum einen angibt, auf welcher Seite Sie sich gerade befinden und Ihnen zum anderen die Direktauswahl einer Seite ermöglicht.</p>
<h4 id="transkription-seitenweise">Transkription seitenweise</h4>
<p>Diese Ansicht zeigt das transkribierte und editierte Manuskript seitenweise. Über die Seitennavigation oben links in der Mappe kann vor- und zurück geblättert werden. Zusätzlich können Seiten direkt ausgewählt werden.</p>
<h4 id="faksimile">Faksimile</h4>
<p>Hier wird das digitalisierte Manuskript als Faksimile seitenweise angezeigt. Auch hier gibt es die Seitennavigation, welche zum einen angibt, auf welcher Seite Sie sich gerade befinden und Ihnen zum anderen die Direktauswahl einer Seite ermöglicht. Per Mausklick können Sie das Manuskript verschieben, mit der Plus-Minus-Navigation (oben links neben dem Digitalisat) können Sie bestimmte Bereiche vergrößern und verkleinern.</p>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=292&end=394" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>
<h4 id="thumbnails">Thumbnails</h4>
<p>Diese Ansicht ermöglicht einen Überblick über das Manuskript als Faksimile. Sie können einfach durch die Thumbnails scrollen und sich einen ersten Eindruck von den Seiten verschaffen bzw. besondere optische Merkmale überblicken. Per klick auf ein Thumbnail gelangen Sie auf die «Faksimile»-Ansicht in Großaufnahme.</p>
<h4 id="tei">TEI</h4>
<p>In der TEI-Ansicht sehen sie die Dokumentstruktur im XML-Format.</p>
<h4 id="karte">Karte</h4>
<p>Die Kartenansicht zeigt die Ihnen die Orte, die im Manuskript genannt werden, auf einer Landkarte. Wahlweise werden die Orte seitenweise oder auch für das ganze Manuskript angezeigt. Per Klick auf einen Ort erhalten Sie weitere Informationen über den angewählten Ort. Außerdem können Sie in die Karte hinein- und herauszoomen, indem Sie die Plus- und Minustasten oder den Schieberegler benutzen.</p>
<h4 id="wortwolke">Wortwolke</h4>
<p>Die Wortwolke visualisiert die Häufigkeit ausgezeichneten Entitäten (Orte, Personen, Literatur, Werke). Die Wortwolke kann Seitenweise oder für das ganze Dokument angezeigt werden. Zum Anzeigen der Tagcloud wählen sie mindestens eine Entität aus, indem Sie eine oder mehrere Checkboxes aktivieren.</p>
